﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    background-color: #78A6A6;
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #000;
}

a:link
{
    color: #000;
    text-decoration: none;
}
a:visited
{
    color: #000;
    text-decoration: none;    
}
a:hover
{
    color: #000;
    text-decoration: none;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 26px;
    padding-bottom: 0;
    margin-bottom: 0;
    font-style: italic;
    font-weight: normal;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{    
    font-size: 18px;	
	font-weight: normal;	
	color: #fff;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* MASTER PAGE  
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */

.Page
{
    width: 1024px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
    display: block;    
}

#Header
{
    width: 1024px;
    height: 158px;
    background-color: #78A6A6;
    border: solid 1px black;
    background-image: url("../Img/header.gif");    
    background-repeat: no-repeat;
    display: block;        
}

#Header h1
{
    display: none;
}

#MenuContainer
{
    width: 1024px;
    height: 26px;       
    display: block;
}

#MenuContainer A SPAN
{
    display: none;
}

#MenuItemHome
{
    background-image: url("../Img/layout-OlmoPortal_02.gif");    
    width: 174px;
    height: 26px;
    float: left;
    display: block;
}

#MenuItemHome:hover
{
    background-image: url("../Img/layout-OlmoPortal_02-over.gif");        
}

#MenuItemAzienda
{
    background-image: url("../Img/layout-OlmoPortal_03.gif");    
    width: 168px;
    height: 26px;
    float: left;
    display: block;
}

#MenuItemAzienda:hover
{
    background-image: url("../Img/layout-OlmoPortal_03-over.gif");        
}

#MenuItemProdotti
{
    background-image: url("../Img/layout-OlmoPortal_04.gif");    
    width: 170px;
    height: 26px;
    float: left;
    display: block;
}

#MenuItemProdotti:hover
{
    background-image: url("../Img/layout-OlmoPortal_04-over.gif");        
}

#MenuItemServizi
{
    background-image: url("../Img/layout-OlmoPortal_05.gif");    
    width: 176px;
    height: 26px;
    float: left;
    display: block;
}

#MenuItemServizi:hover
{
    background-image: url("../Img/layout-OlmoPortal_05-over.gif");        
}

#MenuItemSupporto
{
    background-image: url("../Img/layout-OlmoPortal_06.gif");    
    width: 166px;
    height: 26px;
    float: left;
    display: block;
}

#MenuItemSupporto:hover
{
    background-image: url("../Img/layout-OlmoPortal_06-over.gif");        
}

#MenuItemContattaci
{
    background-image: url("../Img/layout-OlmoPortal_07.gif");    
    width: 170px;
    height: 26px;
    float: left;
    display: block;
}

#MenuItemContattaci:hover
{
    background-image: url("../Img/layout-OlmoPortal_07-over.gif");        
}

#Main
{   
    width: 1024px;
    height: 552px;     
    background-color: #fff;    
    overflow: auto;
    float: left;
    display: block;
}
   
/*
	Login
*/   
    
#LoginDisplay
{
    width: 285px;
    height: 122px;
    background-color: #3061A8;
    color: #fff;
    position: relative; 
    margin-top: 2px;
    overflow: hidden;
    display: block;
    }
    
#LoginDisplay H3
{
	display: block;
	margin-bottom: 4px;
	margin-left: 20px;
	margin-top: 8px;
	height: 20px;
}    

#LoginDisplay H3 EM
{			
	text-align: left;	
}
       
#LoginDisplay FORM.LoginForm
{
    margin-top: 10px;              
}       
       
#LoginDisplay DIV.Row
{
	height: 18px;
	margin-top:5px;
}

#LoginDisplay LABEL
{
	display: block;
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	margin-left: 20px;	
	width: 100px;
}

#LoginDisplay INPUT.Field
{
	border: 0;	
	font-size: 11px;
	height: 11px;
	margin-left: 6px;
	padding-left: 4px;
	padding-top: 2px;
	width: 135px;
}
  
#LoginDisplay A.Ok
{
    background-image: url("../Img/btnEntra.jpg");
    width: 55px;
    height: 16px;
    margin-left: 211px;   
    margin-top: 5px; 
    display: block;
}

#LoginDisplay A.Ok SPAN
{
    display: none;  
}
  
#LoginDisplay .Register
{       
    background-image: url("../Img/btnLoginRegister.jpg");
    background-position: left center;
	background-repeat: no-repeat;
	color: #fff;	
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 11px;	
    width: 80px;
    height: 14px;
    margin-left: 90px;
    margin-top: -15px;	
	padding-left: 14px;
	padding-top: 0px;    
	display: block;	
}
  
#LoginDisplay .Register EM
{    
    color: #fff;    
} 

#LoginDisplay .Register EM:HOVER
{
    color: #fff;
    text-decoration: underline;
}

.Logout
{       
    background-image: url("../Img/btnLoginRegister.jpg");
    background-position: left center;
	background-repeat: no-repeat;
	color: #fff;	
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 11px;	
    width: 80px;
    height: 14px;
    margin-left: 90px;
    margin-top: -15px;	
	padding-left: 14px;
	padding-top: 0px;    
	display: block;	
}
  
.Logout EM
{    
    color: #fff;    
} 

.Logout EM:HOVER
{
    color: #fff;
    text-decoration: underline;
}


/*
    Footer
*/


#footer
{   
    width: 1024px;
    height: 33px;
    background-color: #78A6A6; 
    text-align: center;
    display: block;
    float: left;
    clear: both;
}

#footer SPAN
{    
    font-family: Arial;
    font-size: 11pt;
    color: #fff;    
     background-color: #78A6A6;  
    line-height: 33px;
    position: relative;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}


#logindisplay a:link
{
    color: white;
    text-decoration: none;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: none;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

.field-validation-error
{
    color: #ff0000;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}


/* Cooperativa Olmo  
----------------------------------------------------------*/

#PageContent
{
    margin-top: 20px;
    margin-left: 10px;       
}

/*
    News - Index
*/


DIV#NewsContainer P.NoNews
{
    text-align: center;    
}

DIV#NewsContainer DIV.NewsList DIV.Item
{    
    margin-top: 35px;
    height: 71px;
    overflow: hidden;
}


DIV#NewsContainer DIV.Date
{
    color: #000;
    text-align: right;
} 

DIV#NewsContainer DIV.Title
{
    margin-top: 3px;
}

DIV#NewsContainer DIV.Title, DIV#NewsContainer DIV.Title A
{
    color: #910004;
    font-weight: bold;
	text-decoration: none;
}

#NewsContainer DIV.Title A:hover
{
	color: #000;
}

#NewsContainer DIV.Summary
{
	text-align: justify;
}

DIV#NewsContainer DIV.Summary A
{
    color: #000;
}

#UserInfo
{
	margin: 10px;
}

#UserInfo LABEL
{
	width: 150px; 
	float: left; 
	display: block;
}

#UserInfo DIV
{
	margin-bottom: 10px;
}

.Required
{
	font-weight: bold;
}

.Submit A
{
	color: Blue;
	margin-right: 10px;
}

#products 
{    
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #004c93;
    text-align: left;
    padding-top: 5px;
    margin: 5px;
    margin-bottom: 20px;
    display: block;
}

#products A
{    
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
    color: #000000;    
}

#products A:hover
{    
    text-decoration: underline;
}

#catalogs 
{    
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #004c93;
    text-align: left;
    padding-top: 5px;
    margin: 5px;
    display: block;
}

#catalogs A
{    
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
    color: #000000;   
}

#catalogs A:hover
{    
    text-decoration: underline;
}

#PagePath
{	
    clear: both;
	display: block;
	/*position: relative;*/
	width: 800px;
	height: 20px; 
	left: 33px;
	top: 10px;
	bottom: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	font-size: 8pt;	
}

#PagePath A
{
	color: #000000;
	display: block;
	float: left;
	margin-right: 8px;
	text-decoration: underline;
}

#PagePath A:hover
{
	color: #8c8c8c;
}

#PagePath SPAN
{
	display: block;
	float: left;
	margin-right: 8px;
}

.TableContainer
{
    margin-left:0px; 
    padding-bottom: 10px;
    width : 980px;
    float: left;    
    border-bottom: dotted 1px #dedede;
}

.FatturaTable
{
    float: left; 
    /*width: 430px; */
}
    
.MovMagazzinoTable
{
    float: left;
    margin-left: 30px;    
    /*width: 500px; */
}

.GiacenzaTable
{
    float: left;     
    margin-left: 30px;
    /*width: 500px;      */
}

.ArticoloCode
{    
    margin-left: 30px;
    font-weight: bold;
}

.ArticoloDescription
{
    margin-left: 30px;
    font-weight: bold;
}

.ArticoloItem
{
    float: left;    
    padding-top:10px;
}

.CategoriaList
{
    margin-top: 50px;
    margin-left: 100px;
    width: 800px;    
}

.CategoriaItem
{    
    padding: 5px 0px 5px 5px;
    height: 24px;
    width: 500px;
    line-height: 24px;
}

.LastUpdate
{
    font-size: 1.0 em;
    background-color: #ffffcc;
    color: #000;    
    width: 300px;
    height: 23px;
    position: relative;    
    top: 5px;
    display: block;
    float: right;
    text-align: center;
    border: dotted 1px #dedede;
}

#PageTitle
{
    margin-left: 30px;
    margin-top: 20px;    
    width: 200px;
    /*position: relative;*/
    display: block;
}

.TableTitle
{
	font-weight: bold;
	color: Blue;
	margin-bottom: 3px;
}

DIV.TableContainer TABLE
{
    font-size: 0.9em;
}

DIV.emptyListMessage
{   
    width: 500px;    
    margin-top: 100px;
    margin-left: 250px;
    text-align: center;
}